---
updatedAt: 2026-09-29T07:55:57.000Z
agentTools:
  projectIndex: https://docs.sumsub.com/llms.txt
---

# Get status of verification steps

# Table of contents

* [Overview](#overview)
  * [Required permissions](#required-permissions)
  * [Request example](#request-example)
* [Response explained](#response-explained)
  * [Root variables](#root-variables)
  * [Root variable attributes and element fields](#root-variable-attributes-and-element-fields)
    * [reviewResult](#reviewresult-attributes)
    * [imageReviewResults](#imagereviewresults-attributes)
    * [stepStatuses](#stepstatuses-element-fields)
    * [images](#images-element-fields)
  * [Response examples](#response-examples)

# Overview

Use this method to get the information about the documents or separate verification step results. The method works both for individuals and company applicants.

<Callout icon="📘" theme="info">
  ### Note

  Some rejection types may not affect the document status; do not forget to check the overall [applicant review status and answer](https://docs.sumsub.com/sumsub/reference/get-applicant-data).
</Callout>

## Required permissions

To use this method, your [app token](https://docs.sumsub.com/sumsub/docs/app-tokens) must have the **View applicants** [permission](https://docs.sumsub.com/sumsub/docs/user-roles#permissions).

## Request example

```curl
curl -X GET \
	'https://api.sumsub.com/resources/applicants/5bb8cca10a975a0000000000/requiredIdDocsStatus' \
  -H 'X-App-Token: <your-app-token>' \
  -H 'X-App-Access-Sig: <your-signature>' \
  -H 'X-App-Access-Ts: <unix-timestamp>'
```

# Response explained

The response is a JSON file that represents a breakdown for each [required step](https://docs.sumsub.com/sumsub/docs/get-started-with-verification-level#configure-required-steps) an applicant has to complete to pass verification. It includes the documents and data provided as well as review results.

If an applicant is rejected with the `FINAL` [rejection label](/docs/receive-and-interpret-results-via-api) within the [webhook](/docs/webhooks) payload or at the [answer from this endpoint](https://docs.sumsub.com/sumsub/reference/get-applicant-data), the response from `requiredIdDocsStatus` may not provide much useful information. If you need to access `moderationComment` or `clientComment` for a `FINAL` rejection, retrieve this information from the webhook or applicant data payload.

<Callout icon="📘" theme="info">
  ### Note

  Some steps may not have review results. It depends on the review of other steps. For example, `PROOF_OF_RESIDENCE` step depends on the `IDENTITY` step if it exists, so `PROOF_OF_RESIDENCE` may not have been checked until `IDENTITY` is approved.
</Callout>

## Root variables

Root variables are the objects representing the step identifiers ([verification types](https://docs.sumsub.com/sumsub/docs/understand-verification-types) an applicant has to complete). These objects nest their own attributes and element fields. The existence of some objects depends on the required steps added to [verification levels](https://docs.sumsub.com/sumsub/docs/verification-levels).

<Table align={["left","left"]}>
  <thead>
    <tr>
      <th>
        Object
      </th>

      <th>
        Description
      </th>
    </tr>
  </thead>

  <tbody>
    <tr>
      <td>
        `COMPANY`
      </td>

      <td>
        Represents the **Company** [required step](https://docs.sumsub.com/sumsub/docs/get-started-with-verification-level#configure-required-steps). Certain included fields depend on the step configuration in the associated verification level.<br /><br />Applicable only to company applicants (KYB 1.0).
      </td>
    </tr>

    <tr>
      <td>
        `APPLICANT_DATA`
      </td>

      <td>
        A verification type where an applicant provides personal data in the fields configured for the **Applicant data** step in the verification level.

        For example, you can select field types from the predefined list to request data such as first name, last name, phone number, date of birth, or tax residence country, or add custom fields for additional information.
      </td>
    </tr>

    <tr>
      <td>
        `IDENTITY`
      </td>

      <td>
        [ID verification](https://docs.sumsub.com/sumsub/docs/identity-verification) where an applicant submits a photo of an identity document to be verified. This type is added to the verification level as the **Identity document** step.<br /><br />When adding this step, you can request an ID card, passport, driver's license, and residence permit — either all of them or a subset — as identity documents in one step, or configure additional steps (`IDENTITY2`, `IDENTITY3`, `IDENTITY4`) for each document type.<br /><br />⚠️ Note that if you select all available document types in one step, you will not be able to add another `IDENTITY` step to the level.
      </td>
    </tr>

    <tr>
      <td>
        `IDENTITY2`
      </td>

      <td>
        Same as `IDENTITY`. Used when you add a separate required step to the verification level for each document type, or only some of them.
      </td>
    </tr>

    <tr>
      <td>
        `IDENTITY3`
      </td>

      <td>
        Same as `IDENTITY`. Used when you add a separate required step to the verification level for each document type, or only some of them.
      </td>
    </tr>

    <tr>
      <td>
        `IDENTITY4`
      </td>

      <td>
        Same as `IDENTITY`. Used when you add a separate required step to the verification level for each document type, or only some of them.
      </td>
    </tr>

    <tr>
      <td>
        `SELFIE`
      </td>

      <td>
        A verification type where an applicant needs to complete either of the following **Selfie** options:d>  <ul><li>Go through the <a href="doc:liveness">advanced liveness check</a>.</li><li>Provide a <a href="doc:short-video-fragment">short vid
        If you need an applicant to pass two steps of those above, add the 2nd selfie step to the verification level.
      </td>
    </tr>

    <tr>
      <td>
        `SELFIE2`
      </td>

      <td>
        Same as `SELFIE`. Used when you add another **Selfie** option to the verification level.
      </td>
    </tr>

    <tr>
      <td>
        `PROOF_OF_RESIDENCE`
      </td>

      <td>
        [Address verification](https://docs.sumsub.com/sumsub/docs/address-verification) where an applicant provides proof of residency. Geolocation can optionally be used at this step.<br />
        If you need an additional proof-of-residence document, add the **2nd proof of address** step to the verification level.
      </td>
    </tr>

    <tr>
      <td>
        `PROOF_OF_RESIDENCE2`
      </td>

      <td>
        Similar to `PROOF_OF_RESIDENCE`. Used when you add another **Proof of address** step to the verification level.<br /><br />⚠️ Note that geolocation for PoA is unavailable at this step.
      </td>
    </tr>

    <tr>
      <td>
        `QUESTIONNAIRE`
      </td>

      <td>
        A verification type where an applicant fills in a pre-configured [questionnaire](https://docs.sumsub.com/sumsub/docs/questionnaire).<br /><br />⚠️ Note that you cannot add this step to the verification level if no questionnaire has been [created](https://docs.sumsub.com/sumsub/docs/questionnaire-get-started) in your system.
      </td>
    </tr>

    <tr>
      <td>
        `QUESTIONNAIRE2`
      </td>

      <td>
        Same as `QUESTIONNAIRE`. Used when you add [multiple questionnaires](https://docs.sumsub.com/sumsub/docs/add-questionnaire-to-verification-level#multiple-questionnaires)  to a verification level.<br /><br />⚠️ Each **Questionnaire** step must contain a different questionnaire.
      </td>
    </tr>

    <tr>
      <td>
        `QUESTIONNAIRE3`
      </td>

      <td>
        Same as `QUESTIONNAIRE`. Used when you add [multiple questionnaires](https://docs.sumsub.com/sumsub/docs/add-questionnaire-to-verification-level#multiple-questionnaires)  to a verification level.<br /><br />⚠️ Each **Questionnaire** step must contain a different questionnaire.
      </td>
    </tr>

    <tr>
      <td>
        `QUESTIONNAIRE4`
      </td>

      <td>
        Same as `QUESTIONNAIRE`. Used when you add [multiple questionnaires](https://docs.sumsub.com/sumsub/docs/add-questionnaire-to-verification-level#multiple-questionnaires)  to a verification level.<br /><br />⚠️ Each **Questionnaire** step must contain a different questionnaire.
      </td>
    </tr>

    <tr>
      <td>
        `PHONE_VERIFICATION`
      </td>

      <td>
        A verification type where the [applicant’s phone number is checked](https://docs.sumsub.com/sumsub/docs/email-and-phone-verification) against blocklists and assessed for risk.
      </td>
    </tr>

    <tr>
      <td>
        `EMAIL_VERIFICATION`
      </td>

      <td>
        A verification type where the [applicant's email address is checked](https://docs.sumsub.com/sumsub/docs/email-and-phone-verification) for credibility, blocklist status, and risk.
      </td>
    </tr>

    <tr>
      <td>
        `PAYMENT_METHODS`
      </td>

      <td>
        A verification type where an applicant provides a document to verify the [payment methods](https://docs.sumsub.com/sumsub/docs/payment-methods-check) used. Bank cards and crypto-wallets can be checked.<br /><br />⚠️ Mind that the **Payment methods** step is available only for the [Applicant actions](https://docs.sumsub.com/sumsub/reference/about-applicant-actions) type of verification level.
      </td>
    </tr>

    <tr>
      <td>
        `E_KYC`
      </td>

      <td>
        This is a non-doc type of verification where an applicant is verified through government databases and official bank verification systems without documents.<br />
        For more information, see [Non-Doc Verification](https://docs.sumsub.com/sumsub/docs/no-document-verification).
      </td>
    </tr>

    <tr>
      <td>
        `E_SIGN`
      </td>

      <td>
        Step where the applicant agrees to the terms and conditions for issuing a qualified certificate, reviews the relevant documents uploaded for signing, verifies their phone number using an OTP, and applies a Qualified Electronic Signature to the documents.<br />
        For more information, see [Qualified Electronic Signature (QES) Verification](https://docs.sumsub.com/sumsub/docs/qualified-electronic-signature-qes-verification).<br /><br />⚠️ Not available for [applicant actions](https://docs.sumsub.com/sumsub/docs/applicant-actions).
      </td>
    </tr>
  </tbody>
</Table>

## Root variable attributes and element fields

The following table describes possible attributes and element fields of the root variables that represent the applicant verification steps, and are specified in the table above.

<Callout icon="📘" theme="info">
  ### Note

  The `null` value for a field means that the required step has no data to display because it was not completed during verification. For example, an applicant has not yet reached this step and therefore has not provided necessary data.
</Callout>

| Field                | Type                                     | Description                                                                                                                                                                                                                                                                                                                    |
| :------------------- | :--------------------------------------- | :----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| `reviewResult`       | [Object](#reviewresult-attributes)       | Includes the details of the applicant verification steps review result. The object does not exist if a document was not provided.                                                                                                                                                                                              |
| `country`            | String                                   | Alpha-3 code of the country that issued the provided document (for example, `DEU`, `GBR`, `ARG`, and so on).                                                                                                                                                                                                                   |
| `idDocType`          | String                                   | Type of document that was uploaded by the applicant to pass the verification step. For example, `PASSPORT`, `UTILITY_BILL`, `SELFIE`, and so on.                                                                                                                                                                               |
| `imageIds`           | Array of strings                         | Image IDs that represent the uploaded document. The array may contain more than one image ID, for example, if two sides of the document were uploaded. If this is the case, the first ID would be the front side and others — back sides.<br />To obtain images with IDs, use the [following method](https://docs.sumsub.com/sumsub/reference/get-document-images). |
| `imageReviewResults` | [Object](#imagereviewresults-attributes) | This is a map that includes a key element (imageId) and a tailored object (reviewResult) that explains the review results of the uploaded document image.                                                                                                                                                                      |
| `forbidden`          | Boolean                                  | If the field returns `true`, it means the type or country of the document provided cannot be accepted and approved on our side in accordance with your settings.                                                                                                                                                               |
| `partialCompletion`  | Boolean                                  | Indicates if the minimum required number of images/documents is uploaded to pass the step.<ul><li><code>true</code> — minimum number of images is uploaded.</li><li><code>false</code> — minimum number of images is not uploaded.</li></ul>                                                                                   |
| `stepStatuses`       | Array of objects                         | The following table describes the substeps that are used for the `COMPANY` required step only, and represents the statuses of these substeps based on the provided information for beneficiaries, UBOs, and representatives.                                                                                                   |
| `imageStatuses`      | Array of objects                         | Returns the review results on each active image at the step: `imageId`, `idDocSubType`, `reviewResult`.                                                                                                                                                                                                                        |

## `reviewResult` attributes

The following table explains the `reviewResult` object attributes that represent the review result details including reject types and comments.

<Table align={["left","left","left"]}>
  <thead>
    <tr>
      <th>
        Field
      </th>

      <th>
        Type
      </th>

      <th>
        Description
      </th>
    </tr>
  </thead>

  <tbody>
    <tr>
      <td>
        `reviewAnswer`
      </td>

      <td>
        String
      </td>

      <td>
        Explains the verification step review result.

        - `GREEN` — the verification step is approved.
        - `YELLOW` — the required data was provided, but the result is inconclusive yet.
        - `RED` — the verification step is rejected. See reviewRejectType for clarification.
      </td>
    </tr>

    <tr>
      <td>
        `moderationComment`
      </td>

      <td>
        String
      </td>

      <td>
        A human-readable comment that explains the reasons for rejection, and that can be shown to the applicant.
      </td>
    </tr>

    <tr>
      <td>
        `clientComment`
      </td>

      <td>
        String
      </td>

      <td>
        A human-readable comment that explains the reasons for rejection, and that **must not be shown to the applicant**.
      </td>
    </tr>

    <tr>
      <td>
        `reviewRejectType`
      </td>

      <td>
        String
      </td>

      <td>
        Indicates the type of rejection.<ul><li><code>FINAL</code> — <b>Rejected</b> status in case of major violations. For example, some data of the document was modified, the document has been physically tampered with, and so on. If this is the case, you need to take a decision regarding the applicant on the basis of the rest data in the profile.</li><li><code>RETRY</code> — <b>Resubmission requested</b> status in case of minor violations. For example, a screenshot was uploaded instead of a photo, a part of the document is invisible, and so on. The applicant is sent a resubmission request to upload a new document or resubmit correct data.</li></ul>
        For more details, see [Resubmission requested](https://docs.sumsub.com/sumsub/reference/resubmission-requested)   and [Rejected](https://docs.sumsub.com/sumsub/reference/rejected)   clarification.
      </td>
    </tr>
  </tbody>
</Table>

## `imageReviewResults` attributes

The following table describes the `imageReviewResult` object which is a map that includes a key element (`imageId`) and a tailored object (`reviewResult`) that explains the review results of the uploaded document image.

| Field               | Type             | Description                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                 |
| :------------------ | :--------------- | :---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| `moderationComment` | String           | A human-readable comment that explains the reasons for rejection, and that can be shown to the applicant.                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                   |
| `clientComment`     | String           | A human-readable comment that explains the reasons for rejection, and that **must not be shown to the applicant**.                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                          |
| `reviewAnswer`      | String           | Explains the document review result.<ul><li><code>GREEN</code> — the document is approved.</li><li><code>RED</code> — the document is rejected. See <code>reviewRejectType</code> for clarification.</li></ul>                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                              |
| `rejectLabels`      | Array of strings | Includes one or more reasons for rejection. The field is available if `reviewAnswer` returns `RED`.<br />For more details, see [Resubmission requested](https://docs.sumsub.com/sumsub/reference/resubmission-requested)   and [Rejected](https://docs.sumsub.com/sumsub/reference/rejected)   clarification.                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                         |
| `reviewRejectType`  | String           | Indicates the type of rejection.<ul><li><code>FINAL</code> — <b>Rejected</b> status in case of major violations. For example, some data of the document was modified, the document has been physically tampered with, and so on. If this is the case, you need to take a decision regarding the applicant on the basis of the rest data in the profile.</li><li><code>RETRY</code> — <b>Resubmission requested</b> status in case of minor violations. For example, a screenshot was uploaded instead of a photo, a part of the document is invisible, and so on. The applicant is sent a resubmission request to upload a new document or resubmit correct data.</li></ul><br />For more details, see [Resubmission requested](https://docs.sumsub.com/sumsub/reference/resubmission-requested)   and [Rejected](https://docs.sumsub.com/sumsub/reference/rejected)   clarification. |
| `buttonIds`         | Array of strings | List of button IDs that have been used for rejection.<br />A specific buttonId is automatically assigned to each rejection. For more details, see [Resubmission requested](https://docs.sumsub.com/sumsub/reference/resubmission-requested)   and [Rejected](https://docs.sumsub.com/sumsub/reference/rejected)   clarification.                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      |

## `stepStatuses` element fields

The following table describes the substeps that are used for the `COMPANY` required step only, and represents the statuses of these substeps based on the provided information for beneficiaries, UBOs, and representatives.

| Field          | Type                                       | Description                                                                                                   |
| :------------- | :----------------------------------------- | :------------------------------------------------------------------------------------------------------------ |
| `name`         | String                                     | Name of the company beneficiary group (`company`, `ubos`, `shareholders`, `representatives`, `directors`).    |
| `reviewStatus` | String                                     | [Current status](https://docs.sumsub.com/sumsub/reference/get-applicant-review-status#review-statuses) of the step.                                |
| `reviewResult` | [Object](#reviewresult-attributes)         | Includes the details of the step review result. The object does not exist if a document was not provided.     |
| `images`       | [Array of objects](#images-element-fields) | Includes information about each document image provided, and the review result regarding the specified image. |

## `images` element fields

The following table explains the `images` element fields. It includes information about each document image provided, and the review result regarding the specified image.

| Field          | Type                               | Description                                                                                                                             |
| :------------- | :--------------------------------- | :-------------------------------------------------------------------------------------------------------------------------------------- |
| `imageId`      | String                             | Unique identifier of the document image.                                                                                                |
| `idDocType`    | String                             | Type of document that was uploaded to pass the verification step. Usually, it is `COMPANY_DOC` for a company applicant.                 |
| `idDocSubType` | String                             | Subtype of the `COMPANY_DOC` provided (for example, `INCORPORATION_CERT`, `INCORPORATION_ARTICLES`, `SHAREHOLDER_REGISTRY`, and so on). |
| `reviewResult` | [Object](#reviewresult-attributes) | Includes the details of the image review result. The object does not exist if a document image was not provided.                        |

## Response examples

```json For individual applicants
{
  "IDENTITY": {
   // a step identifier
    "reviewResult": {
    // if exists, that means that a document was uploaded
      "moderationComment": "Please upload a photo of the front of your ID card.",
      "reviewAnswer": "RED"
    },
    "country": "LVA", // document country
    "idDocType": "ID_CARD", // specific document type for the step
    "imageIds": [122352326,34246467], // image IDs that represent a document
    //If imageIds array contains more than one element, the first one would be front side and others - back sides
    "imageReviewResults": {
      "34246467": {
        "reviewAnswer": "GREEN"
      },
      "122352326": {
        "moderationComment": "Please upload a photo of the front of your ID card.", // A human-readable comment that can be shown to your end user
        "clientComment": "One side of the document is missing.",  //A human-readable comment that should not be shown to an end user, and is meant to be read by a client
        "reviewAnswer": "RED",
        "rejectLabels": ["DOCUMENT_PAGE_MISSING","FRONT_SIDE_MISSING"],
        "reviewRejectType": "RETRY"
      }
    }
  },
  "SELFIE": {
    "reviewResult": {
      "reviewAnswer": "GREEN"
    },
    "country": "LVA",
    "idDocType": "SELFIE",
    "imageIds": [181314576],
    "imageReviewResults": {
      "181314576": {
        "reviewAnswer": "GREEN"
      }
    }
  }
}
```
```json For company applicants (KYB 1.0)
{
  "COMPANY": {
    "reviewResult": {
      "moderationComment": "Please provide in addition a document, such as the shareholder registry, allowing to establish all the ultimate beneficial owners (natural persons possessing over 25% of the company) and to confirm that the previously declared data on beneficial ownership matches this document.",
      "reviewAnswer": "RED"
    },
    "country": "MLT",
    "idDocType": "COMPANY_DOC",
    "imageIds": [1473345488],
    "imageReviewResults": {
      "1473345488": {
        "moderationComment": "Please provide in addition a document, such as the shareholder registry, allowing to establish all the ultimate beneficial owners (natural persons possessing over 25% of the company) and to confirm that the previously declared data on beneficial ownership matches this document.",
        "reviewAnswer": "RED",
        "rejectLabels": ["ADDITIONAL_DOCUMENT_REQUIRED"]
      }
    }
  }
}
```
```json For company applicants (KYB 2.0)
{
    "COMPANY_DATA": {
        "reviewResult": {
            "moderationComment": "Please provide the following additional corporate documents:\n - a company's register of directors / officers\n - a recent excerpt from the company register\n\nAccording to the provided documents, the data in the profile is incorrect. Please make amendments to the declared information exactly as they are written in your corporate document: the company's registration number is incorrect.",
            "reviewAnswer": "RED",
            "reviewRejectType": "RETRY"
        },
        "country": null,
        "idDocType": null,
        "imageIds": [],
        "imageReviewResults": null,
        "forbidden": null,
        "partialCompletion": null,
        "stepStatuses": null
    },
    "COMPANY_DOCUMENTS": {
        "reviewResult": {
            "moderationComment": "Please provide the following additional corporate documents:\n - a company's register of directors / officers\n - a recent excerpt from the company register\n\nAccording to the provided documents, the data in the profile is incorrect. Please make amendments to the declared information exactly as they are written in your corporate document: the company's registration number is incorrect.",
            "reviewAnswer": "RED",
            "reviewRejectType": "RETRY"
        },
        "country": null,
        "idDocType": "COMPANY_DOC",
        "imageIds": [
            123456789
        ],
        "imageReviewResults": {
            "123456789": {
                "reviewAnswer": "GREEN"
            }
        },
        "forbidden": null,
        "partialCompletion": null,
        "stepStatuses": null,
        "imageStatuses": [
            {
                "imageId": 123456789,
                "idDocSubType": "INFORMATION_STATEMENT",
                "reviewResult": {
                    "reviewAnswer": "GREEN"
                }
            }
        ]
    },
    "COMPANY_BENEFICIARIES": {
        "reviewResult": {
            "reviewAnswer": "GREEN"
        },
        "country": null,
        "idDocType": null,
        "imageIds": null,
        "imageReviewResults": null,
        "forbidden": null,
        "partialCompletion": null,
        "stepStatuses": [
            {
                "name": "ubos",
                "reviewStatus": "completed",
                "reviewResult": null,
                "images": null
            },
            {
                "name": "shareholders",
                "reviewStatus": "completed",
                "reviewResult": null,
                "images": null
            },
            {
                "name": "directors",
                "reviewStatus": "completed",
                "reviewResult": null,
                "images": null
            }
        ]
    }
}
```

# OpenAPI definition

```json
{
  "openapi": "3.1.0",
  "info": {
    "title": "sumsub-api",
    "version": "1.0"
  },
  "servers": [
    {
      "url": "https://api.sumsub.com"
    }
  ],
  "components": {
    "securitySchemes": {
      "sec0": {
        "type": "apiKey",
        "name": "X-App-Token",
        "in": "header",
        "x-default": ""
      }
    }
  },
  "security": [
    {
      "sec0": []
    }
  ],
  "paths": {
    "/resources/applicants/{applicantId}/requiredIdDocsStatus": {
      "get": {
        "summary": "Get status of verification steps",
        "description": "",
        "operationId": "get-status-of-verification-steps",
        "parameters": [
          {
            "name": "applicantId",
            "in": "path",
            "description": "Unique applicant identifier in the Sumsub system. <br><br>This identifier is a random combination of 24 digits and lowercase Latin characters. It is automatically generated when the applicant is created on the Sumsub side, and can be found in the [Dashboard](https://cockpit.sumsub.com/checkus/#/applicants/individual?limit=10&page=0). <br><br>If the `applicantId` is unknown to you, use the [Get applicant data (externalUserId)](https://docs.sumsub.com/sumsub/reference/get-applicant-data-via-externaluserid) method to fetch it.",
            "schema": {
              "type": "string"
            },
            "required": true
          }
        ]
      }
    }
  },
  "x-readme": {
    "headers": [],
    "explorer-enabled": true,
    "proxy-enabled": true
  },
  "x-readme-fauxas": true
}
```